l_english:
 KSR_DISCORD:0 "KSR Discord"
 
 form_country_kresy_belarus_required_states_tt:0 "Controls all §YPolish Belarusian§! states."
 form_vilnius_region_required_states_tt:0 "Controls all of §YVilnius Region§! states."
 form_country_belarus_cored_states_tt:0 "Gains cores on all §YBelarusian§! states.\n"
 form_country_lithuania_cored_states_tt:0 "\nGains cores on all §YLithuanian§! states.\n"
 
 KSR_crusade_mobilization:0 "Crusade Mobilization"
 KSR_crusade_mobilization_desc:0 "The Church requires international soldiers for it's renewed conquests and the word of Jesus Christ knows no borders."
 
 VAT_nicola_canali:0 "Nicola Canali"
 VAT_nicola_canali_desc:0 "Nicola Canali is prepared to spread the word to all of the Christian world to gather an army in order to resurrect the crusades. He will surely convince a lot of volunteers."

 TUR_counter_the_rebels_in_kagizman:0 "Counter the Rebels in Kağızman"
 TUR_integrate_kagizman:0 "Integrate Kağızman"
 
 RULE_GROUP_KOVAS_STATES_REWORK:0 "Kovas' States Rework Settings"
 
 RULE_OPTION_ENABLED: "§GEnabled§!"
 RULE_OPTION_DISABLED: "§RDisabled§!"
 
 RULE_KSR_DYNAMIC_RENAMES: "Dynamic Renames"
 RULE_KSR_DYNAMIC_RENAMES_ENABLED_DESC: "States and victory points will be renamed dynamically based on the owner."
 RULE_KSR_DYNAMIC_RENAMES_DISABLED_DESC: "States and victory points will not be renamed dynamically."
 
 RULE_KSR_SUBJECTS: "KSR Subjects"
 RULE_KSR_SUBJECTS_ENABLED_DESC: "KSR custom subjects and settings will be allowed."
 RULE_KSR_SUBJECTS_DISABLED_DESC: "KSR custom subjects and settings will not be accessible."
 
 RULE_KSR_REICHSKOMMISSARIATS: "KSR Reichskommissariats"
 RULE_KSR_REICHSKOMMISSARIATS_ENABLED_DESC: "KSR German Reichskommissariats, Reichsprotectorates and other related subjects will replace the vanilla counterparts."
 RULE_KSR_REICHSKOMMISSARIATS_DISABLED_DESC: "Vanilla Reichskommissariats, Reichsprotectorates and other related subjects will be maintained."
 
 RULE_UNCENSORED_NSDAP_SYMBOLS: "Uncensored NSDAP Symbols"
 RULE_UNCENSORED_NSDAP_SYMBOLS_ENABLED_DESC: "The German Reich and its subjects will utilize historical symbols such as the swastika flag instead of the inaccurate vanilla war flag."
 RULE_UNCENSORED_NSDAP_SYMBOLS_DISABLED_DESC: "The German Reich and its subjects will use censored symbols such as the vanilla war flag instead of the historical swastika flag."
 
 RULE_ALLOW_RELEASE_KSR_NATIONS: "Allow AI to Release KSR Nations"
 RULE_ALLOW_RELEASE_KSR_NATIONS_ENABLED_DESC: "AI will be allowed to release nations added by KSR in peace deals."
 RULE_ALLOW_RELEASE_KSR_NATIONS_DISABLED_DESC: "AI will not be allowed to release nations added by KSR in peace deals."
 
 RULE_ALLOW_KSR_SUBJECTS: "Allow AI to Form Custom KSR Subjects"
 RULE_ALLOW_KSR_SUBJECTS_ENABLED_DESC: "AI will be allowed to form custom KSR subjects with decisions."
 RULE_ALLOW_KSR_SUBJECTS_DISABLED_DESC: "AI will not be allowed to form custom KSR subjects with decisions."
 
 RULE_ALLOW_KSR_SUBJECTS_ON_CONTROLLED: "Allow Forming KSR Subjects on Controlled Territory"
 RULE_ALLOW_KSR_SUBJECTS_ON_CONTROLLED_ENABLED_DESC: "Forming KSR subjects on controlled territory will be allowed."
 RULE_OPTION_WW2_HISTORICAL_ONLY: "WW2 Historical Only"
 RULE_ALLOW_KSR_SUBJECTS_ON_CONTROLLED_WW2_HISTORICAL_ONLY_DESC: "Only forming historical World War II subjects will be allowed on controlled territory."
 RULE_ALLOW_KSR_SUBJECTS_ON_CONTROLLED_DISABLED_DESC: "Forming KSR subjects will only be allowed on owned and controlled territory."
 
 RULE_ALLOW_GERMAN_FRAGMENTATION: "Allow AI to Fragment Germany"
 RULE_ALLOW_GERMAN_FRAGMENTATION_ENABLED_DESC: "AI will be allowed to fragment Germany in peace deals (releasing nations like Saxony, Rhineland etc)."
 RULE_ALLOW_GERMAN_FRAGMENTATION_DISABLED_DESC: "AI will not be allowed to fragment Germany in peace deals (releasing nations like Saxony, Rhineland etc)."
 
 ksr_subject_creation_cooldown: "Subject Creation Cooldown"
 ksr_subject_creation_cooldown_tt: "Subject has not already been created within the last year."
 
 KSR_north_american_division_plan_war_threat_tt: "§RThe other side might immediately declare war.§!"
 
 CCT_colville_council: "Colville Council"
 STI_spokane_council: "Spokane Council"
 YIN_yakama_council: "Yakama Council"
 WSC_warm_springs_council: "Warm Springs Council"
 UCT_umatilla_council: "Umatilla Council"
 PLP_pyramid_lake_paiute_council: "Pyramid Lake Paiute Council"
 WRP_walker_river_paiute_council: "Walker River Paiute Council"
 SPT_shoshone_paiute_council: "Shoshone-Paiute Council"
 CDA_coeur_d_alene_council: "Coeur d'Alene Council"
 NPT_nez_perce_council: "Nez Perce Council"
 SBT_shoshone_bannock_council: "Shoshone-Bannock Council"
 UTE_ute_council: "Ute Council"
 NVJ_navajo_council: "Navajo Council"
 PPG_papago_council: "Papago Council"
 HOP_hopi_council: "Hopi Council"
 HUA_hualapai_council: "Hualapai Council"
 CRT_colorado_river_council: "Colorado River Council"
 WMA_white_mountain_apache_council: "White Mountain Apache Council"
 SCA_san_carlos_apache_council: "San Carlos Apache Council"
 GRI_gila_river_indian_council: "Gila River Indian Council"
 MES_mescalero_apache_council: "Mescalero Apache Council"
 ZUN_zuni_tribe_council: "Zuni Tribe Council"
 JIC_jicarilla_apache_council: "Jicarilla Apache Council"